uuid: f315c31d-87e9-4a5e-8575-ed6f1a050b1b
langcode: fr
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI
id: user.register
label: Register
description: ''
targetEntityType: user
cache: true
